﻿.page-loader-new {
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 99999;
    background: rgba(255, 255, 255, 0.8);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.page-loader-new .loader-logo {
    height: 48px;
}

.page-loader-new.hidden {
    display: none !important;
}

.hidden {
    display: none!important;
}

.timer-text {
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    margin-bottom: 8px;
}

.h-full {
    height: 100%;
}

.ck-rounded-corners .ck.ck-editor__main > .ck-editor__editable, .ck.ck-editor__main > .ck-editor__editable.ck-rounded-corners {
    height: 300px;
}

.security-image-container .sc-avatar {
    height: 9rem;
    width: 9rem;
    border-radius: 5px;
    --tw-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -4px rgba(0,0,0,.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color),0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)
}

    .security-image-container .sc-avatar img {
        height: 8rem;
        width: 8rem;
        -o-object-fit: cover;
        object-fit: cover
    }

.security-image-container {
    width: 100%
}

    .security-image-container > :not([hidden]) ~ :not([hidden]) {
        --tw-space-y-reverse: 0;
        margin-top: calc(24px*(1 - var(--tw-space-y-reverse)));
        margin-bottom: calc(24px*var(--tw-space-y-reverse))
    }

.security-image-container {
    border-radius: 10px;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity));
    padding: 1.5rem;
    --tw-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -4px rgba(0,0,0,.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color),0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow);
    --tw-shadow-color: rgba(156,163,175,.2);
    --tw-shadow: var(--tw-shadow-colored);
    margin-bottom: 8rem;
}

@media (min-width:1024px) {
    .security-image-container {
        max-width: 530px
    }
}

.security-image-container > div:nth-child(2) {
    text-align: center;
    font-size: .875rem;
    line-height: 1.25rem
}

.centered {
    display: flex;
    justify-content: center;
}

.margin-right-5 {
    margin-right: 2.6%;
}

.password-style {
    text-security: disc;
    -webkit-text-security: disc;
    -moz-text-security: disc;
}

.form-group.form-password {
    position: relative;
}
    .show-password {
        top: 6px;
        right: .75rem;
        position: absolute;
    }

    .show-password.show .hide {
        display: none;
    }

    .show-password.show .show {
        display: block;
    }

.w-4.h-4{
    width: 1.5rem;
}

.btn-gray {
    width: 100%;
    border-radius: 10px;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219 / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(229 231 235 / var(--tw-bg-opacity));
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    font-size: 15px;
    --tw-text-opacity: 1;
    color: rgb(31 41 55 / var(--tw-text-opacity));
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(240 82 82 / var(--tw-ring-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
    transition-timing-function: linear;
}

    .btn-gray:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(209 213 219 / var(--tw-bg-opacity));
    }
